Eclipse Platform Release 3.7

## org.eclipse.core.databinding.property
Interface IPropertyObservable

All Superinterfaces:
  IObserving

    public interface IPropertyObservable

extends IObserving

Provides access to the details of property observables

Since:
  1.2

Method Summary
`IProperty` `getProperty()` Returns the property being observed

Methods inherited from interface org.eclipse.core.databinding.observable.IObserving
`getObserved`

Method Detail

### getProperty

    IProperty getProperty()

  Returns the property being observed

  Returns:
    the property being observed

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.